@charset "utf-8";

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */	
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	body {
		background:url(../images/body-bg760.gif) center repeat-y #e7e7e7;
	}
	div.header-content, div.content {
		width:760px;
	}
	div.feature-box {
		width:720px; height:330px; margin-left:20px; margin-top:20px; background-color:#cfe0f3; overflow:hidden;
	}
	div.feature-box div.text { 
		width:380px !important; margin-top:20px; margin-left:20px; float:left; line-height:20px; font-weight:400; font-size:14px;
	}
	div.feature-box.nocolor div.text { 
		width:420px !important;
	}
	div.feature-box h1 { font-weight:700; margin-top:0px; color:#333; }
	div.column3rd { 
		width:226px; margin-left:20px; float:left; margin-top:10px;
	}
	div.column3rd input { text-align:center; padding:0px !important; }
	
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	
	body {
		background:url(../images/body-bg380.gif) center repeat-y #e7e7e7;
	}
	div.header-content, div.content {
		width:380px;
	}
	div.header-content div.phone-no { display:none; }
	#fullwidthlogo { display:none; }
	#halfwidthlogo { display:block; padding-top:20px; }
	div.feature-box {
		width:340px; height:418px; margin-left:20px; margin-top:20px; background-color:#cfe0f3; overflow:hidden;
	}
	div.feature-box div.text { 
		width:300px !important; margin-top:20px; margin-left:20px; float:left; line-height:20px; font-weight:400; font-size:16px; line-height:18px; text-align:center;
	}
	div.feature-box.nocolor div.text { 
		width:340px !important;
	}
	div.feature-box h1 { font-weight:700; margin-top:0px; color:#333; line-height:26px !important;}
	div.feature-box img { display:none; }
	div.column3rd { 
		width:340px; margin-left:20px; float:left; margin-top:10px;
	}
	div.column3rd h1 { text-align:center; }
	div.column3rd.last h1 { display:none; height:0px; }
	div.column3rd input { text-align:center; padding:0px !important; }
	div.baseline {
		width:290px; margin:0 auto; margin-bottom:60px; margin-top:30px;
	}
	div.baseline h1 { 
		width:100%; font-family: 'Courgette', cursive; font-size:30px; text-align:center; color:#333;
	}
	div.baseline p {
		width:100%; text-align:center; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:40px; margin:0; color:#006;
	}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 479px) {
	body {
		background:url(../images/body-bg260.gif) center repeat-y #e7e7e7;
	}
	div.header-content, div.content {
		width:260px;
	}
	div.feature-box { margin:10px; width:240px; height:auto; }
	div.feature-box div.text { 
		width:220px !important; margin-top:10px; margin-left:10px; float:left; line-height:20px; font-weight:400; font-size:16px; line-height:16px; text-align:center;
	}
	div.feature-box.nocolor div.text { 
		width:240px !important;
	}
	div.feature-box h1 { font-weight:700; margin-top:0px; color:#333; font-size:20px; }
	div.column3rd { 
		width:240px; margin-left:10px; float:left; margin-top:10px;
	}
	div.column3rd h1 { text-align:center; font-size:20px; height:30px; line-height:22px; }
	div.column3rd.last h1 { display:none; height:0px; }
	div.column3rd input { text-align:center; padding:0px !important; }
	div.baseline {
		width:220px; margin:0 auto; margin-bottom:60px; margin-top:30px;
	}
	div.baseline h1 { 
		width:100%; font-family: 'Courgette', cursive; font-size:20px; text-align:center; color:#333;
	}
	div.baseline p {
		width:100%; text-align:center; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:28px; margin:0; color:#006;
	}
	
}

